<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Pridėti naują diskusijų temą';
$string['addanewtopic'] = 'Pridėti naują temą';
$string['advancedsearch'] = 'Papildoma paieška';
$string['allforums'] = 'Visi forumai';
$string['allowdiscussions'] = 'Ar gali {$a} rašyti į šį forumą?';
$string['allowsdiscussions'] = 'Šis forumas leidžia vienam asmeniui pradėti vieną diskusijų temą.';
$string['anyfile'] = 'Betkokia byla';
$string['attachment'] = 'Prisegta';
$string['bynameondate'] = 'pagal {$a->name} - {$a->date}';
$string['configdisplaymode'] = 'Įprastas diskusijų vaizdavimas, jei dar nera nustatytas.';
$string['configlongpost'] = 'Visos žinutės ilgesnes už nurodytą (neskaitant HTML) yra laikomos ilgos.';
$string['configmanydiscussions'] = 'Skaičius žinučių rodomų viename lape.';
$string['configshortpost'] = 'Visos žinutės trumpesnės už nurodytą (neskaitant HTML) yra laikomos trumpomis.';
$string['couldnotadd'] = 'Nepavyko pridėti jūsų žinutės dėl nežinomų priežaščių';
$string['couldnotdeletereplies'] = 'Atsiprašome, negalima trinti žinučių, į kurias yra atsakyta';
$string['couldnotupdate'] = 'Nepavyko atnaujinti jūsų žinutės dėl nežinomų priežaščių';
$string['delete'] = 'Trinti';
$string['deleteddiscussion'] = 'Ši diskusijų tema buvo ištrinta';
$string['deletedpost'] = 'Žinutė buvo ištrinta';
$string['deletesure'] = 'Ar tikrai norite ištrinti šią žinutę?';
$string['discussion'] = 'Diskusija';
$string['discussionmoved'] = 'Diskusija buvo perkelta į \'{$a}\'.';
$string['discussions'] = 'Diskusijos';
$string['discussionsstartedby'] = 'Diskusijas pradėjo {$a}';
$string['discussionsstartedbyrecent'] = 'Diskusijas neseniai pradėjo {$a}';
$string['discussthistopic'] = 'Diskutuok šia tema';
$string['eachuserforum'] = 'Vienas asmuo siunčia vieną diskusiją';
$string['edit'] = 'Koreguoti';
$string['editing'] = 'Koreguojama';
$string['emptymessage'] = 'Kažkas netaip su jūsų žinute. Gali būti kad nieko neparašėte arba prisegta byla per didelė. Jūsų pakeitimai neišsaugoti.';
$string['forum'] = 'Forumas';
$string['forumintro'] = 'Forumo aprašymas';
$string['forumname'] = 'Forumo pavadinimas';
$string['forums'] = 'Forumai';
$string['forumtype'] = 'Forumo tipai';
$string['forumtype_help'] = '<p>
              <b>Forumų tipai</b>
            </p>
            <p>
              Galite pasirinkti vieną iš tokių forumo tipų:
            </p>
            <p>
              <b>Paprasta diskusija (tema)</b>
              - viena tema, kurios aptarimas telpa viename interneto puslapyje. Naudinga trumpoms, koncentruotoms diskusijoms.
            </p>
            <p>
              <b>Standartinis bendro naudojimo forumas</b>
              - atviras forumas, kuriame bet kas ir bet kuriuo metu gali sukurti naują temą. Šis tipas puikiai tinka daugeliui bendro pobūdžio forumų.
            </p>
            <p>
              <b>Vienam asmeniui - tik viena tema</b>
              - kiekvienas asmuo gali sukurti tik vieną naują diskusijos temą (į šias temas gali atsakinėti visi). Tai naudinga, kai norite, kad kiekvienas studentas sukurtų po temą apie, tarkime, jų santykį su dienos tema, ir kad visi galėtų reaguoti į to studento pasisakymą.
            </p>
            <p>
              (Būsiančiose "Moodle" versijose numatoma sukurti daugiau forumo tipų.)
            </p>';
$string['generalforum'] = 'Paprastas forumas bendram naudojimui';
$string['generalforums'] = 'Bendri forumai';
$string['inforum'] = 'forume {$a}';
$string['intronews'] = 'Bendros naujienos ir skelbimai';
$string['introsocial'] = 'Atviras forumas pokalbiams apie betką';
$string['introteacher'] = 'Forumas tik dėstytojams';
$string['lastpost'] = 'Paskutinė žinutė';
$string['learningforums'] = 'Mokantis forumų';
$string['maxattachmentsize_help'] = '<p>
              <b>Didžiausias prisegamų rinkmenų dydis</b>
            </p>
            <p>
              Prisegamų rinkmenų dydis ribojamas. Šį dydį nurodo forumą sukūręs asmuo.
            </p>
            <p>
              Kartais įmanoma atsiųsti rinkmeną, didesnę už nurodytą dydį, bet tokia rinkmena nebus išsaugota serveryje, ir gali sukelti įvairias klaidas.
            </p>';
$string['maxtimehaspassed'] = 'Atsiprašome, bet visas laikas skirtas koreguoti {$a} žinutę jau beigėsi!';
$string['message'] = 'Žinutė';
$string['modeflatnewestfirst'] = 'Rodyti atsakymus paeiliui, pradedant naujausiu';
$string['modeflatoldestfirst'] = 'Rodyti atsakymus paeiliui, pradedant seniausiu';
$string['modenested'] = 'Rodyti atsakymus \'tinklo\' forma';
$string['modethreaded'] = 'Rodyti atsakymus \'sluoksnine\' forma';
$string['modulename'] = 'Forumas';
$string['modulename_help'] = '<p>
              <b>Forumai</b>
            </p>
            <p>
              Įsisavinant kurso medžiagą, veikla forumuose gali būti pati svarbiausia - būtent forumuose vyksta daugelis diskusijų. Forumai gali būti sumodeliuoti įvairiais būdais, ir gali leisti studentams reitinguoti vienas kito pasisakymus. Žinutės gali būti pateiktos įvairiais formatais, be to, prie jų gali būti prisegamos rinkmenos. Užsiregistravusieji forume kiekvieną naują žinutę gali gauti elektroniniu paštu. Dėstytojo pageidavimu naujos žinutės gali būti siunčiamos visiems studentams.
            </p>';
$string['modulenameplural'] = 'Forumai';
$string['more'] = 'daugiau';
$string['movethisdiscussionto'] = 'Perkelti šią diskusiją į ...';
$string['namenews'] = 'Naujienų forumas';
$string['namesocial'] = 'Visuomeninis forumas';
$string['nameteacher'] = 'Dėstytojų forumas';
$string['newforumposts'] = 'Naujos forumo žinutės';
$string['nodiscussions'] = 'Dar nėra naujų pokalbio temų šiame forume';
$string['noguestpost'] = 'Atsiprašome, svečiams rašyti negalima';
$string['nomorepostscontaining'] = 'Daugiau žinučių su \'{$a}\' nerasta';
$string['nonews'] = 'Naujienų nėra';
$string['noposts'] = 'Žinučių nėra';
$string['nopostscontaining'] = 'Žinučių su \'{$a}\' nėra';
$string['nosubscribers'] = 'There are no subscribers yet for this forum';
$string['nownotsubscribed'] = '{$a->name} negaus \'{$a->forum}\' copijos el. paštu.';
$string['nowsubscribed'] = '{$a->name} gaus \'{$a->forum}\' copiją el. paštu.';
$string['numposts'] = '{$a} žinutės';
$string['olderdiscussions'] = 'Senesnės diskusijos';
$string['openmode0'] = 'Nediskutuoti ir neatsakinėti';
$string['openmode1'] = 'Nediskutuoti, bet atsakyti galima';
$string['openmode2'] = 'Diskusijos ir atsakymai leisti';
$string['parentofthispost'] = 'Žinutės šaltinis';
$string['pluginname'] = 'Forumas';
$string['postadded'] = 'Jūsų žinutė sėkmingai pridėta. <P>Turite {$a} koreguoti, jei norite ką nors pakeisti.';
$string['postincontext'] = 'Rodyti šią žinutę kontekste';
$string['postmailinfo'] = 'Čia yra žinutės kopija ir {$a} puslapio. Norint atsakyti per tą puslapį, spauskite nuorodą:';
$string['postrating1'] = 'Mostly Separate Knowing';
$string['postrating2'] = 'Separate and Connected';
$string['postrating3'] = 'Mostly Connected Knowing';
$string['posts'] = 'Žinutės';
$string['postupdated'] = 'Jūsų žinutės atnaujintos';
$string['processingpost'] = 'Dirbama prie {$a} žinutės';
$string['re'] = 'Ats:';
$string['readtherest'] = 'Skaityk likusią temos dalį';
$string['replies'] = 'Atsakymai';
$string['repliesmany'] = '{$a} atsakymų iki dabar';
$string['repliesone'] = '{$a} atsakymas iki dabar';
$string['reply'] = 'Atsakymas';
$string['search'] = 'Ieškoti';
$string['searchforums'] = 'Ieškoti forume';
$string['searcholderposts'] = 'Ieškoti senose žinutėse';
$string['searchresults'] = 'Paieškos rezultatai';
$string['showsubscribers'] = 'Show subscribers';
$string['singleforum'] = 'Viena paprasta diskusija';
$string['startedby'] = 'Pradėjo';
$string['subject'] = 'Tema';
$string['subscribe'] = 'Subscribe to this forum';
$string['subscribed'] = 'Subscribed';
$string['subscribers'] = 'Subscribers';
$string['subscribersto'] = 'Subscribers to \'{$a}\'';
$string['subscribestart'] = 'Siųsti man šio forumo žinučių kopijas el. paštu';
$string['subscribestop'] = 'Nenoriu šio forumo žinučių kopijų el. paštu';
$string['subscription_help'] = '<p>
              <b>Forumo žinučių prenumerata</b>
            </p>
            <p>
              Asmeniui, kuris užsiprenumeravo forumo žinutes, elektoriniu paštu siunčiamos visos to forumo žinutės (žinutė išsiunčiama arba po 60 minučių nuo jos parašymo, arba praėjus didžiausiam leistinam žinučių redagavimo laikui).
            </p>
            <p>
              Dažniausiai forumo dalyviams leidžiama pasirinkti, ar jie nori, ar nenori prenumeruoti forumo žinutes.
            </p>
            <p>
              Tačiau, jeigu mokytojas reikalauja prenumeruotis į kurį nors konkretų forumą, tuomet į studento pasirinkimą neatsižvelgiama, ir žinučių kopijos siunčiamos visai klasei.
            </p>
            <p>
              Tai ypač naudinga "Naujienų" forume bei forumams, kuriamiems kurso pradžioje (kol studentai dar nesusipažino su galimybe prenumeruoti forumo žinutes).
            </p>';
$string['yournewtopic'] = 'Jūsų nauja diskusijų tema';
$string['yourreply'] = 'Jūsų atsakymas';
